return Def.ActorFrame {
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH,SCREEN_HEIGHT;diffuse,Color("Black");diffusealpha,0;Center;);
		OnCommand=cmd(linear,.5;diffusealpha,1);
	};
	
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH*2,2;faderight,.5;horizalign,right;xy,0,SCREEN_CENTER_Y-50);
		OnCommand=cmd(linear,2;x,SCREEN_WIDTH*1.5;decelerate,.3;y,SCREEN_CENTER_Y;linear,.1;diffusealpha,0);
	};
	
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH*2,2;fadeleft,.5;horizalign,left;xy,SCREEN_WIDTH,SCREEN_CENTER_Y+50);
		OnCommand=cmd(linear,2;x,-SCREEN_CENTER_X;decelerate,.3;y,SCREEN_CENTER_Y;linear,.1;diffusealpha,0);
	};
	
	LoadFont("Common Label")..{
		Text="Press Start for song options";
		InitCommand=cmd(Center;fadeleft,1;faderight,1);
		OnCommand=cmd(linear,.5;fadeleft,0;faderight,0;sleep,1.2;linear,.3;diffusealpha,0);
	};

};